
Application: gvSIG desktop - gvSIG bugs #1943
[New plugin structure 01/07/2013] Symbols cannot be browsed
07/11/2013 02:36 PM - Juan Lucas Domínguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Symbology
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Symbols exist in the user's folder but are not shown.

Main error message is:
java.lang.NoClassDefFoundError: org/apache/batik/dom/svg/SVGDocumentFactory

Probably a problem with new location of JAR files.

History
#1 - 01/13/2014 09:46 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2217-devel to 2.1.0-2223-rc1

#2 - 01/13/2014 11:36 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

This issue does happen in recent builds (2215)

#3 - 01/13/2014 06:05 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#4 - 01/27/2014 06:46 PM - Álvaro Anguix
- Status changed from Fixed to Closed
